라온보드를 라라벨 5.6 업그레이드 하면 설치 오류 나옴

불당   
   조회 643  

5.6에 나오는 trusted proxy 오류 입니다.

https://laravel.com/docs/5.6/upgrade


/app/Http/MiddleWare/TrustProxies.php 파일을 5.6 버젼의 그것으로 대체해 주면 됩니다.

https://raw.githubusercontent.com/laravel/laravel/master/app/Http/Middleware/TrustProxies.php


composer update를 해도 수정되는 프로그램이 아니어씀. 하하핫...


- opencode.co.kr -


처음으로 (708)
제목
codes : Maria DB 07-03   606   불당
codes : PHP 팁 06-26   1066   불당
codes : Maria DB 06-24   606   불당
codes : Maria DB 06-24   639   불당
codes : PHP 팁 06-23   586   불당
codes : PHP 팁 06-13   644   불당
codes : css/부트 06-07   736   불당
codes : PHP 팁 06-06   644   불당
codes : PHP 팁 06-06   527   불당
codes : 리눅스팁 06-06   771   불당
codes : PHP 팁 06-02   633   불당
codes : 리눅스팁 06-02   836   불당
codes : PHP 팁 06-01   427   불당
codes : NoSQL 팁 05-29   425   불당
codes : 리눅스팁 05-29   927   불당